Remove data for several visitors
Remove data for multiple visitors.
Kameleoon rejects an incoming request if the source is a bot or spider, based on IAB/ABC user-agent filtering rules.
Kameleoon uses a single-pass method. You don’t need to take specific action when sending requests from a web browser using a standard library (XHR). However, in other cases, set a custom value for the User-Agent request header to overwrite the default value the library sets.
Documentation Index
Fetch the complete documentation index at: https://docs.kameleoon.com/llms.txt
Use this file to discover all available pages before exploring further.
Query Parameters
Id of the Kameleoon project
Body
A list of visitor codes (unique Kameleoon visitor IDs) to remove. The body size limit is 1 MB.
Include one visitor code per line.
Limit every visitor code to 100 characters.
Body example:
visitorCode1
visitorCode2
visitorCode3The body is of type string<UTF-8>.
Response
Kameleoon processed the URL query and accepted the request. The response returns no content.
Kameleoon processes the body asynchronously and has not checked the body syntax yet.